/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
#main {
    background: none !important;
}
.header-wrapper + .porto-block {
    padding: 0 !important;
}

@media (min-width: 992px) {
    #main {
        padding: 0 !important;
    }
}
.container-fluid, .container-fluid .vc_section:not(.porto-inner-container) {
    padding-left: 0 !important;
    padding-right:0 !important;
}
@media (min-width: 1408px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        /*max-width: 1440px !important;
        --porto-flick-carousel-width: 1440px !important;*/
    }
}
.e-con{
	border-radius: 0px !important;
}
@media (min-width: 1440px) {
    .page-wrapper {
        margin: 0 !important;
    }
}
#header{margin-left: auto !important;
    
	margin-right: auto !important;
	max-width:1440px !important;
}
.e-con>.e-con-inner {
	max-width:1440px !important;
}
.elementor-section.elementor-section-boxed>.elementor-column-gap-no{
	max-width:1440px !important;
}
.container, .wp-block, .col-half-section, .elementor-section {
    --porto-container-width: 1440px !important;
}

    .elementor-8 .elementor-element.elementor-element-e19eeea {
			width: 58.3333% !important;}
.page-wrapper .blog-type{
	padding:15px !important;
	
}
.e-n-accordion-item {    
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.07) !important;
	  border-radius: 10px;
}
.page-top .yoast-breadcrumbs, .page-top .breadcrumbs-wrap {
    color: #FFFFFF !important;
}
/* 隐藏当前页面的侧边栏 */
#main .sidebar {
    display: none !important;
}
/* 让主内容占满整个页面宽度 */
#main .main-content {
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
}
/* 隐藏所有页面的面包屑/标题栏 */
.page-top.page-header-1 {
    display: none !important;
}
/* 同时消除它带来的顶部空白，让内容顶格 */
.main {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
body.wide .container{
	padding:0 !important;
}
.main-content{
	padding:0 !important;
}
.porto-ibanner{
	margin:0 !important;
}
.owl-carousel.nav-bottom .owl-stage-outer{
	margin:0 !important;
}
.elementor-4762 .elementor-element.elementor-element-ff33919 .porto-u-main-heading > *{
	padding-left: 2em !important;
}